<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Навигация</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css">
</head>
<body>
  <header class="container-fluid mb-5" style="background-color: #ffffff; height: 135px;">
    <div class="container text-center px-0"></div>
    <img class="float-left" id="logo" src="https://i.pinimg.com/280x280_RS/5f/18/e2/5f18e2882d8302dc6f368ee8ed8bb036.jpg" alt="Логотип">
    <h1 class="py-4 py-lg-5"> WEB </h1>
  </header>
    <div class="d-flex flex-column">
      <div class="container ss3 mb-3 p-3 text-center">
      <div class="slider">
        <div><img src="1.jpg" alt="1"></div>
        <div><img src="2.jpg" alt="2"></div>
        <div><img src="3.jpg" alt="3"></div>
        <div><img src="4.jpg" alt="4"></div>
        <div><img src="5.jpg" alt="5"></div>
        <div><img src="6.jpg" alt="6"></div>
        <div><img src="1.jpg" alt="1"></div>
        <div><img src="2.jpg" alt="2"></div>
        <div><img src="3.jpg" alt="3"></div>
        <div><img src="4.jpg" alt="4"></div>
        <div><img src="1.jpg" alt="1"></div>
        <div><img src="2.jpg" alt="2"></div>
        <div><img src="3.jpg" alt="3"></div>
        <div><img src="4.jpg" alt="4"></div>
        <div><img src="5.jpg" alt="5"></div>
        <div><img src="6.jpg" alt="6"></div>
    </div>
    </div>
    </div>
    <footer class="container-fluid flex-wrap align-content-center text-center">
      <h2 class="text-center">(c)Виталий Голядкин</h2>
    </footer>
    <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="galary.js"></script>
</body>
</html>
